# Gimp.Config.prototype.serialize_property_by_name

    function serialize_property_by_name(prop_name: String, writer: Gimp.ConfigWriter): Boolean {
        // Gjs wrapper for gimp_config_serialize_property_by_name()
    }

This function serializes a single object property to the writer.

Since 2.6

prop_name

  the property's name.

writer

  a Gimp.ConfigWriter.

Returns

  true if serialization succeeded, false otherwise